#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:46:36 EST 2015
CSV=CSV
HTML=HTML
Output\ File=File di output
Output\ Format=Formato output
Report=Report
Reporting=Creazione report
Run\ a\ report\ and\ save\ the\ output.=Esegui un report e salva l'output.
Run\ Report=Esegui report
The\ format\ of\ the\ output\ file.=Il formato del file di output.
The\ name\ of\ the\ report\ to\ run.=Il nome del report da eseguire.
The\ path\ of\ the\ output\ file.=Il percorso del file di output.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=Il plug-in di Creazione report fornisce l'esecuzione dei report salvati nei processi.
UrbanCode=UrbanCode
